Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-2009

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2006-2009
Last Modified 07 Mar 2011 09:34:47
Published 25 Apr 2006 08:50:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-2009

Summary

PHP remote file inclusion vulnerability in agenda.php3 in phpMyAgenda 3.0 Final and earlier allows remote attackers to execute arbitrary PHP code via a URL in the rootagenda parameter.

Vulnerable Systems

Application

  • Phpmyagenda 3.0 Final


References

VUPEN - ADV-2006-1509

BID - 17670

BUGTRAQ - 20060424 [MajorSecurity] phpMyAgenda 3.0 Final - Remote File Include Vulnerability

MISC - http://downloads.securityfocus.com/vulnerabilities/exploits/phpMyAgenda_fi.txt

XF - phpmyagenda-rootagenda-file-include(26062)

BUGTRAQ - 20060515 tyree[at]users.sourceforge.net

OSVDB - 24943

SECTRACK - 1015984

SREASON - 787

SECUNIA - 19748

MISC - http://osvdb.org/ref/29/2914x-phpmyagenda.txt


Last Updated: 27 May 2016 10:42:18